.endPopUp {
  position: fixed;
  z-index: 999999999;
  background: rgba(0, 0, 0, 0.9);
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  opacity: 1;
  transition: opacity 1000ms linear;
  display: none;
  &.active {
    display: block;
  }
  .closeEndPopUp {
    width: 2em;
    height: 2rem;
    background: transparent url(../images/close-popup.svg) no-repeat 50%/cover;
    position: absolute;
    right: 0;
    top: 0;
  }
  .container {
    height: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    h2, .field-item {
      width: 80%;
      color: #fff;
      text-align: center;
    }
    h2 {
      text-transform: uppercase;
      margin: 0;
      &:nth-of-type(1) {
        //background-color: lime;
        font-size: 45px;
        margin-top: 1rem;
      }
      &:nth-of-type(2) {
        //background-color: red;
        font-size: 35px;
      }
    }
    p {
      font-size: 1rem;
      margin: 0;
    }
  }

  //video
  iframe {
    width: 80%;
    height: 80%;
    order: 2;
    margin-top: 2rem;
  }
}

body.endPopUpActive {
  cursor: pointer;
  cursor: 'zoom-out';
  overflow: hidden;
  .endPopUpActive {
    opacity: 1;
  }
}
body.endPopUpTransitioning {
  cursor: default;
}
body.endPopUpActive.endPopUpTransitioning {
  opacity: 0;
}


//slider video home
.video-grid-container {
  display: block;
  clear: both;
    .views-row{
      padding-top: 0;
      .node--type-video{
        margin: 0;
      }
    }
  .group-right {
    display: none !important;
  }
  .group-left {
    width: 100% !important;
    .field-type-youtube {
      height: initial !important;
    }
    .field-item{
      width: 100%;
    }
  }
}

//imagenes slider
.video-grid-container {
  .views-row .node--type-video .group-left .field-type-youtube img {
      transition: 2s all ease-in;
      position: absolute;
      transform: translateY(-50%);
      top: 50%;
  }
  .views-row .node--type-video .group-left .field-type-youtube {
    max-height: 246px;
    overflow: hidden;
  }

  &.slick-slider {
    &> button[type="button"]{
      display: block;
      height: calc(100% - 70px);
      background-color: #fff;
      background-position-y: 50%;
      top: 0;
      transform: translate(0 , 0);
      width: 31px;
      &.slick-next{
        right: 0px;
      }
      &.slick-prev{
        left: 4px;
      }
    }
  }
}
